CVE-2021-43301

CVE-2021-43301

Stack overflow in PJSUA API when calling pjsua_playlist_create. An attacker-controlled ‘file_names’ argument may cause a buffer overflow since it is copied to a fixed-size stack buffer without any size validation.

Source: CVE-2021-43301

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.